
Redmine - Defect #14857

Date localization don't take effects over Date Select fields

2013-09-05 23:38 - Pablo Barboza

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.3.2

Description

Even if I set Date Format to "dd/mm/yyyy" in Settings -> Configuration -> Display -> Date Format

when I open a new ticket, the Issue Start Date shows the format "yyyy-mm-dd".

MySQL Version: mysql  Ver 14.14 Distrib 5.1.69, for redhat-linux-gnu (x86_64) using readline 5.1

Ruby Version: ruby 1.8.7 (2011-06-30 patchlevel 352) [x86_64-linux]

Rails Version: Rails 3.2.13

Redmine Version: http://rubyforge.org/frs/download.php/77023/redmine-2.3.2.tar.gz (Fresh Install)

OS Version: Centos 6.4 Final 64bits

Related issues:

Is duplicate of Redmine - Defect #668: Date input fields don't respect date f... New 2008-02-15

History

#1 - 2013-09-21 15:23 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #668.

#2 - 2013-09-21 15:23 - Toshi MARUYAMA

- Is duplicate of Defect #668: Date input fields don't respect date format settings added
